Pues nada que cyberdespacio es ahora de 5ª generación, vamos que he actualizado php y mysql a sus últimas versiones. La verdad es que en el blog no era necesario, pero quería actualizarlas para un nuevo proyecto, relacionado con Reiki, que tengo en mente.

De momento parece que todo funciona bien, de todos modos agradecería mucho vuestra colaboración si veis que algo no funciona bien.

Próximo objetivo: Apache 2. 😀